summaryrefslogtreecommitdiff
path: root/jenkins
diff options
context:
space:
mode:
authorTCWG BuildSlave <tcwg-buildslave@linaro.org>2023-10-04 19:33:31 +0000
committerTCWG BuildSlave <tcwg-buildslave@linaro.org>2023-10-04 19:34:06 +0000
commit8468fd9eefbe6797f982ba0bd01fef7b2bd64f50 (patch)
treea0a47fdaf0603e265c3f40ba5996981831ac4829 /jenkins
parent7d17ae50261380bd488814154eb46b5f7e88b366 (diff)
onsuccess: #475: 1: [TCWG CI] https://ci.linaro.org/job/tcwg_bmk_ci_gnu-build-tcwg_bmk_tx1-gnu-master-aarch64-spec2k6-O2_LTO/475/
Results : | # reset_artifacts: | -10 | # build_abe binutils: | -9 | # build_abe stage1 -- --set gcc_override_configure=--disable-libsanitizer: | -8 | # build_abe linux: | -7 | # build_abe glibc: | -6 | # build_abe stage2 -- --set gcc_override_configure=--disable-libsanitizer: | -5 | # benchmark -- -O2_LTO: | 1 check_regression status : 0
Diffstat (limited to 'jenkins')
-rwxr-xr-xjenkins/dashboard-push.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/jenkins/dashboard-push.sh b/jenkins/dashboard-push.sh
index b280925..ecfabe4 100755
--- a/jenkins/dashboard-push.sh
+++ b/jenkins/dashboard-push.sh
@@ -5,3 +5,8 @@ if [ -e $(dirname $0)/../dashboard/squad/dashboard-push-squad.sh ]; then
wait $! || true
fi
+if [ -e $(dirname $0)/../dashboard/squad-vs-first/dashboard-push-squad.sh ]; then
+ $(dirname $0)/../dashboard/squad-vs-first/dashboard-push-squad.sh &
+ wait $! || true
+fi
+